package com.seeyon.apps.src_generalmatter.constants;

public enum  GeneralmatterConstants {
    plugin("src_generalmatter","插件ID");

    GeneralmatterConstants(String defaultValue, String description) {
        this.defaultValue = defaultValue;
        this.description = description;
    }

    private String defaultValue;
    private String description;

    public String getDefaultValue() {
        return defaultValue;
    }

    public String getDescription() {
        return description;
    }

    public static String getPluginId() {
        return plugin.defaultValue;
    }

}
